[Bug 618339] Re: flashplugin-installer gets 404 on archive.canonical.com

Micah Gersten launchpad at micahscomputing.com
Sun Aug 15 19:31:32 UTC 2010


Thank you for reporting this to Ubuntu.  You seem to be trying to
install an older version of the plugin.  Please try to install the
latest version.

** Changed in: flashplugin-nonfree (Ubuntu)
       Status: New => Incomplete

-- 
flashplugin-installer gets 404 on archive.canonical.com
https://bugs.launchpad.net/bugs/618339
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list